VkFenceGetFdInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFence | fence
VkExternalFenceHandleTypeFlagBitsKHR | handleType

## Detailed Description

Definition at line 4755 of file vulkan.h.

## Field Documentation

## fence

VkFence VkFenceGetFdInfoKHR::fence

Definition at line 4758 of file vulkan.h.

## handleType

VkExternalFenceHandleTypeFlagBitsKHR VkFenceGetFdInfoKHR::handleType

Definition at line 4759 of file vulkan.h.

## pNext

const void* VkFenceGetFdInfoKHR::pNext

Definition at line 4757 of file vulkan.h.

## sType

VkStructureType VkFenceGetFdInfoKHR::sType

Definition at line 4756 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h